// I18N constants

// LANG: "ro", ENCODING: UTF-8
// Author: Mihai Bazon, http://dynarch.com/mishoo

// FOR TRANSLATORS:
//
//   1. PLEASE PUT YOUR CONTACT INFO IN THE ABOVE LINE
//      (at least a valid email address)
//
//   2. PLEASE TRY TO USE UTF-8 FOR ENCODING;
//      (if this is not possible, please include a comment
//       that states what encoding is necessary.)

TableOperations.I18N = {
	"Align":					  "Aliniere",
	"All four sides":				  "Toate prile",
	"Background":					  "Fundal",
	"Baseline":                                       "Baseline",
	"Border":					  "Chenar",
	"Borders":					  "Chenare",
	"Bottom":                                         "Jos",
	"CSS Style":					  "Stil [CSS]",
	"Caption":					  "Titlu de tabel",
	"Cell Properties":                                "Proprietile celulei",
	"Center":					  "Centru",
	"Char":                                           "Caracter",
	"Collapsed borders":                              "Chenare asimilate",
	"Color":					  "Culoare",
	"Description":					  "Descriere",
	"FG Color":					  "Culoare text",
	"Float":                                          "Poziie",
	"Frames":					  "Chenare",
	"Height":                                         "nlimea",
	"How many columns would you like to merge?":      "C~te coloane vrei s une&#33383;ti?",
	"How many rows would you like to merge?":         "C~te linii vrei s une&#33383;ti?",
	"Image URL":					  "URL-ul imaginii",
	"Justify":                                        "Justify",
	"Layout":					  "Aranjament",
	"Left":						  "St~nga",
	"Margin":                                         "Margine",
	"Middle":                                         "Mijloc",
	"No rules":					  "Fr linii",
	"No sides":					  "Fr pri",
	"None":                                           "Nimic",
	"Padding":					  "Spaiere",
	"Please click into some cell":                    "V rog s dai click fntr-o celul",
	"Right":					  "Dreapta",
	"Row Properties":                                 "Proprietile liniei",
	"Rules will appear between all rows and columns": "Vor aprea linii fntre toate r~ndurile &#33383;i coloanele",
	"Rules will appear between columns only":	  "Vor aprea doar linii verticale",
	"Rules will appear between rows only":		  "Vor aprea doar linii orizontale",
	"Rules":					  "Linii",
	"Spacing and padding":                            "Spaierea",
	"Spacing":					  "ntre celule",
	"Summary":					  "Sumar",
	"TO-cell-delete":				  "ĥterge celula",
	"TO-cell-insert-after":				  "Insereaz o celul la dreapta",
	"TO-cell-insert-before":			  "Insereaz o celul la st~nga",
	"TO-cell-merge":				  "Une&#33383;te celulele",
	"TO-cell-prop":					  "Proprietile celulei",
	"TO-cell-split":				  "mparte celula",
	"TO-col-delete":				  "ĥterge coloana",
	"TO-col-insert-after":				  "Insereaz o coloan la dreapta",
	"TO-col-insert-before":				  "Insereaz o coloan la st~nga",
	"TO-col-split":					  "mparte coloana",
	"TO-row-delete":				  "ĥterge r~ndul",
	"TO-row-insert-above":				  "Insereaz un r~nd fnainte",
	"TO-row-insert-under":				  "Insereaz un r~nd dup",
	"TO-row-prop":					  "Proprietile r~ndului",
	"TO-row-split":					  "mparte r~ndul",
	"TO-table-prop":				  "Proprietile tabelei",
	"Table Properties":				  "Proprietile tabelei",
	"Text align":                                     "Aliniere",
	"The bottom side only":				  "Doar partea de jos",
	"The left-hand side only":			  "Doar partea din st~nga",
	"The right and left sides only":		  "Partea din st~nga &#33383;i cea din dreapta",
	"The right-hand side only":			  "Doar partea din dreapta",
	"The top and bottom sides only":		  "Partea de sus si cea de jos",
	"The top side only":				  "Doar partea de sus",
	"Top":                                            "Sus",	
	"Unset color":                                    "Dezactiveaz culoarea",
	"Vertical align":                                 "Aliniere pe vertical",
	"Width":					  "Lime",
	"not-del-last-cell":				  "HTMLArea refuz cu la&#33383;itate s &#33383;tearg ultima celul din r~nd.",
	"not-del-last-col":				  "HTMLArea refuz cu la&#33383;itate s &#33383;tearg ultima coloam din tabela.",
	"not-del-last-row":				  "HTMLArea refuz cu la&#33383;itate s &#33383;tearg ultimul r~nd din tabela.",
	"percent":					  "procente",
	"pixels":					  "pixeli"
};
